Subject: Unable to resume a suspended session.

From: "Collins, Brian (Vmax Dev Cork)" <[email-masked]>
Date: Fri, 24 Sep 2021 13:26:29 +0000

Hi All,

As per bug report 1028:

Start an x2go session using the Windows X2Go client, then suspend it. Now
change the resolution for the session and try to reconnect.

I see the same without changing the resolution and I was wondering if there is a known fix. I see the X2Go Client says connected a little after resuming and some seconds later the Xcvrsvr icon flash up on the taskbar but immediately closes.

Brian Collins
Principal Software Engineer, Software Engineering, PowerMax OS Development
Dell EMC | Storage Division
IDA Industrial Estate,
Ovens,
Co. Cork

Internal Use - Confidential